.get-btn {
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 12px 24px;
    display: inline-block;

    transition: background 0.35s, border-color 0.35s;
    -o-transition: background 0.35s, border-color 0.35s;
    -ms-transition: background 0.35s, border-color 0.35s;
    -moz-transition: background 0.35s, border-color 0.35s;
    -webkit-transition: background 0.35s, border-color 0.35s;
}
.get-btn:hover {
    background: #ff4e4e;
    border-color: #ff4e4e;
}
.tabItemBody {max-width: 100%;}
.header.--hide {
    transform: none;
    -o-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    background: #fff;
    border-bottom: 1px solid #ffe771;
}
.ps-txt {
    font-size: 14px;
    line-height: 26px;
    margin-top: 8px;
    text-align: center;
}
.fl-photo-wrap {
    padding: 30px 28px 0 0;
}
.dots-map {
    margin-top: -15px;
    margin-bottom: 100px;
}
.dots-map-img {
    position: absolute;
    left: 50px;
    text-align: center;
    top: 50%;
    z-index: 1;
    pointer-events: none;
    right: 450px;
    margin-top: -25px;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.dots-map-img img {max-width: 100%; width: 100%; height: auto;}
.dots-map-content {
    width: 100%;
    max-width: 480px;
    display: inline-block;
    text-align: left;
    position: relative;
    z-index: 2;
}
.dots-map .container {
    position: relative;
    text-align: right;
}
.dots-map .title {
    font-size: 20px;
    font-weight: 700;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.dots-map .digit-title {
    margin-top: 14px;
    margin-bottom: 22px;
}
.dots-map .digit-title span {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.dots-map .digit {
    font-size: 190px;
    color: #f9ee51;
    letter-spacing: 1px;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    line-height: 140px;
}
.dots-map p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 300;
}
.ps-wrap {
    background: #ffef6e;
    border-radius: 9px;
    padding: 22px;
    margin-bottom: 50px;
}

.ps-tabs {margin-bottom: 22px;}
.ps-tab {
    display: inline-block;
    padding: 10px 13px;
    border-radius: 9px;
    cursor: pointer;
}
.ps-tab:hover {background: rgba(255,255,255,0.4);}
.ps-tab.active {background: #fff;}
.ps-tab.active .index {color: #fff; background: #ff7878;}
.ps-tab.active .title:after {border-color: transparent;}
.ps-tab .index {
    display: inline-block;
    width: 36px;
    height: 36px;
    background: #fff;
    text-align: center;
    line-height: 36px;
    border-radius: 50%;
    vertical-align: middle;
    font-weight: 700;
    font-size: 18px;
    color: #ff7878;
}
.ps-tab .title {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    letter-spacing: 0.4px;
    margin-right: 10px;
    margin-left: 15px;
    white-space: nowrap;
}
.ps-tab .title:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    border-bottom: 2px dotted rgba(0, 0, 0, 0.5);
    content: '';
}
.ps-windows td {vertical-align: top;}
.ps-windows td:last-child {width: 500px;}
.ps-window {display: none;}
.ps-window.active {display: block;}
.ps-windows td:first-child {padding-right: 45px; padding-top: 20px; padding-bottom: 20px;}
.ps-windows table {
    table-layout: fixed;
    margin-left: 50px;
    margin-bottom: 12px;
    margin-right: 12px;
    margin-top: 40px;
}
.ps-wrap .promo-group {
    margin: 0;
    padding: 0;
    margin-left: -10px;
    margin-right: -10px;
}
.ps-wrap p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
}
.ps-wrap .t-bold {font-weight: 600; letter-spacing: 0.25px;}
.t-orange {color: #ff7878;}
.t-dot {
    line-height: 1px;
    vertical-align: middle;
    margin-bottom: 4px;
    display: inline-block;
}
.ps-wrap .btns {margin-top: 35px;}
.orange-btn {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    background: #ff4e4e;
    border-radius: 60px;
    padding: 14px 25px;
}
.orange-btn.type-3 {
    font-size: 15px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    text-align: center;
}
.video-link {
    height: 360px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
    background-size: cover;
    cursor: pointer;
    background-position: center center;
    visibility: visible;
    opacity: 1;

    transition: visibility 0.35s, opacity 0.35s;
    -o-transition: visibility 0.35s, opacity 0.35s;
    -ms-transition: visibility 0.35s, opacity 0.35s;
    -moz-transition: visibility 0.35s, opacity 0.35s;
    -webkit-transition: visibility 0.35s, opacity 0.35s;
}
.video-link:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    margin-top: -51px;
    margin-left: -51px;
    width: 102px;
    height: 102px;
    background: #ffe65e;
    border-radius: 50%;
}
.video-link:after {
    content: '';
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    margin-left: -10px;
    margin-top: -18px;
    border-left: 30px solid #ff7878;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

.__no-video .video-link:before, .__no-video .video-link:after {
    display: none;
}

.ps-video.__no-video.active .video-link {
    visibility: visible !important;
    opacity: 1 !important;
}

.results-wrap .p3 {
    display: block;
    width: 33.33333333333%;
    float: left;
    padding-left: 40px;
    padding-right: 25px;
}
.results-wrap .container:after, .servicePrice:after {
    content: '';
    display: block;
    clear: both;
}
.results-wrap .title {
    font-size: 20px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
    position: relative;
}
.results-wrap .title span {
    position: relative;
    z-index: 2;
}
.results-wrap .title:before {
    content: '';
    width: 104px;
    height: 104px;
    border-radius: 50%;
    z-index: 1;
    position: absolute;
    top: 50%;
    margin-top: -52px;
    left: -40px;
    background: #ffef6e;
}
.results-wrap {margin-top: 100px; margin-bottom: 50px;}
.results-wrap p {
    position: relative;
    z-index: 2;
    font-size: 16px;
    line-height: 26px;
    margin-top: 40px;
}
.ps-wrap .t-right {text-align: right;}
.ps-wrap .promo-group + table {
    margin-bottom: 0px;
    margin-top: 16px;
    margin-left: 40px;
}
.ps-windows .promo-group + table td:first-child {padding: 0;}
.ps-windows .promoBody {padding: 32px;}
.ps-windows .promoMeta {font-size: 14px; letter-spacing: 0.6px;}
.ps-windows .promoNotice {font-size: 12px;}
.servicePrice {display: block;}
.servicePrice .price {float: left;}
.servicePrice .time {float: right;}
.ps-video {
    border-radius: 9px;
    overflow: hidden;
    position: relative;
}
.ps-video iframe {margin-bottom: -7px;}
.fl-photoItem .ps-video iframe {margin-bottom: 0;}
.ps-video.active .video-link {
    visibility: hidden;
    opacity: 0;
}

@media (max-width: 1141px) {
    .dots-map .digit {font-size: 150px; line-height: 105px;}
    .dots-map .digit-title span {font-size: 26px;}
    .dots-map p {line-height: 26px;}
    .orange-btn.type-2 {
        font-size: 14px !important;
        font-weight: 500 !important;
        padding: 13px 22px !important;
    }
}
@media (max-width: 1081px) {
    .ps-windows td:last-child {width: 50%;}
    .header-lt .dv-button {display: none;}
}
@media (max-width: 941px) {
    .dots-map-img {
        transform: none;
        -o-transform: none;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        position: static;
        text-align: center;
    }
    .dots-map-img {
        margin-top: 25px;
        margin-bottom: 15px;
    }
    .dots-map-img img {
        max-width: 540px;
        width: 100%;
    }
    .price-list-wrap {margin-bottom: 50px;}
    .dots-map .container {text-align: left;}
    .ps-windows td, .ps-windows table, .ps-windows td:last-child {display: block; width: auto;}
    .ps-windows td:last-child {margin-top: 15px;}
    .ps-windows table {margin-left: 0; margin-right: 0;}
    .results-wrap .p3 {
        float: none;
        width: 100%;
        margin-top: 50px;
    }
    .results-wrap .p3:first-child {margin-top: 0;}
    .ps-tabs {
        overflow-x: auto;
        white-space: nowrap;
        margin-left: -20px;
        padding-left: 20px;
        margin-right: -20px;
        padding-right: 20px;
    }
    .price-list-slide {max-width: 290px; padding-left: 20px !important; padding-right: 20px !important;}
}
@media (max-width: 761px) {
    .dots-map-img {margin-top: 100px;}
}
@media (max-width: 541px) {
    .dots-map .digit {
        font-size: 95px;
        line-height: 65px;
    }
    .ps-windows td:first-child {
        padding-left: 0;
        padding-right: 0;
    }
    .dots-map .digit-title span {font-size: 18px; margin-left: 10px;}
    .dots-map p {
        font-size: 14px;
        line-height: 20px;
    }
    .ps-tab .title {font-size: 16px;}
    .ps-tab .index {
        width: 28px;
        height: 28px;
        line-height: 28px;
        font-size: 16px;
    }
    .ps-wrap p {
        font-size: 14px;
        line-height: 20px;
    }
    .orange-btn {
        font-size: 14px;
        padding: 11px 20px;
    }
    .ps-video iframe {height: 250px;}
    .results-wrap .title {
        font-size: 18px;
        line-height: 24px;
    }
    .results-wrap p {
        font-size: 14px;
        line-height: 20px;
    }
}
.dv-button {
    border: 2px solid #ff7878;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    border-radius: 45px;
    letter-spacing: 0;
    padding: 11px 24px;
    height: auto;
    line-height: 0;
}
.hex-white {
    font-size: 55px;
    max-width: 900px;
}
@media screen and (max-width: 1200px) {
    .hex-white {font-size: 55px;}
}
@media screen and (max-width: 760px) {
    .hex-white {font-size: 45px;}
}
@media screen and (max-width: 540px) {
    .hex-white {font-size: 30px;}
}
.variable + .btns {margin-top: 35px;}
.orange-btn.type-2 {
    font-size: 17px;
    font-weight: 500;
    padding: 16px 30px;
}

.price-list-slide {
    display: block;
    padding: 50px 20px;
    width: 450px;
}
.price-list-slide:first-child {
    padding-left: 50px;
    width: 480px;
}
.price-list-slide:last-child {
    padding-right: 50px;
    width: 480px;
}
.price-list-slide img {
    width: 100%;
    height: auto;
}
.price-list-wrap {
    background: #f8f8f8;
    border-radius: 9px;
    position: relative;
}
.price-list-control .pl-prev,
.price-list-control .pl-next {
    width: 45px;
    height: 45px;
    display: inline-block;
    color: #ff7878;
    -webkit-border-radius: 45px;
    -khtml-border-radius: 45px;
    -moz-border-radius: 45px;
    -ms-border-radius: 45px;
    -o-border-radius: 45px;
    border-radius: 45px;
    background: #fff;
    font-size: 16px;
}
.price-list-wrap .flickity-prev-next-button {
    position: static;
    width: 45px;
    height: 45px;
    -webkit-border-radius: 45px;
    -khtml-border-radius: 45px;
    -moz-border-radius: 45px;
    -ms-border-radius: 45px;
    -o-border-radius: 45px;
    border-radius: 45px;
    font-size: 12px;
    text-align: center;
    background: #ebebeb;
    margin-right: 10px;
    margin-bottom: -130px;
}
.price-list-wrap .flickity-viewport {margin-bottom: -25px;}
.price-list-wrap .flickity-prev-next-button+.flickity-prev-next-button {
    margin-left: 0 !important;
}

#window5, #form2 {
    max-width: 500px !important;
}

.list-img {
    list-style: none;
}

.list-img li {
    margin-bottom: 20px;
}

.list-img__img {
    display: inline-block;
    width: 70px;
    vertical-align: middle;
    margin-right: 30px;
    float: left;
}

.list-img__img img {
    max-width: 100%;
}

.list-img__text {
    display: inline;
}

.price-line {
    text-decoration: line-through;
}